Checkout
Konrad Windszus
committed
on 10 Sep
remove prerequisite which is only necessary for a buggy version of
versions-maven-plugin